a img {
border-style:none;
}

#main {
position:absolute;
text-align:center;
width:98%;
font-size:12px;
}

#contents {
text-align:left;
width:850px;
margin:0 auto;
}

a:link {
text-decoration:none;
color:#000084;
}

a:visited {
text-decoration:none;
color:#96F;
}

a:hover {
text-decoration:none;
color:#669;
}

h1 {
font-size:24px;
color:#000000;
text-align:center;
}

h2 {
font-size:12px;
color:#390;
}

.linea {
vertical-align:bottom;
height:2px;
border-style:none;
border-width:0;
}

.linez {
vertical-align:top;
height:2px;
border-style:none;
border-width:0;
}

.sel {
height:38px;
width:585px;
text-decoration:none;
list-style:none;
border-top:0 none;
border-right:0 none;
border-bottom:0 none;
border-left:0 none;
}

.cassey {
text-align:right;
}

.contentsu {
vertical-align:top;
}

.border {
border:thin solid #000;
}

.Length {
width:180px;
vertical-align:text-top;
margin:0 auto auto;
}

.line {
width:30px;
text-align:center;
}

.footer {
text-align:right;
}

.footerad {
text-align:center;
}

a,a:active {
text-decoration:none;
}

h3,h4,h5,h6 {
font-size:12px;
}